﻿h1 {font-size:22px}
h2,.h2 {font-size:18px;line-height:22px;margin-bottom:10px;margin-top:20px;font-weight:bold}
h3 {font-size:16px}
h4 {font-size:14px}
form {margin:0;padding:0}
body {margin:auto;text-align:center;background-color:white;font-family:Arial;font-size:12px;color:#606060;line-height:190%}
#TopBannerDiv {position:absolute;top:122px;width:992px;height:129px;cursor:pointer}
#TopBannerDiv h1 {font-size:72px;font-weight:bold;color:white;padding-top:10px;padding-right:40px;text-shadow: 0 0 6px #000; -moz-text-shadow: 0 0 6px #000; -webkit-text-shadow: 0 0 6px #000;filter:Shadow(Color=#333333,Direction=135,Strength=3);height:100px;line-height:100px;margin:0;cursor:pointer;}
#TopLogo {float:left;height:47px;margin:20px 0 0 20px}
#TopTools {float:right;margin:15px 20px 0 0}
#TopTools a {color:#6a6a6a;text-decoration:none;cursor:pointer}
#TopTools a:hover {color:black;text-decoration:underline}
#TopTools img {border:0}
#TopBanner {display:block;margin:auto;position:absolute;top:20px;z-index:0}
#Panel1 {background-repeat:repeat-x;background-position:top;height:311px;width:992px;margin:auto;direction:rtl;text-align:right;line-height:150%}
.Panel1Blue {background-image:URL('../images/BGBlue.gif')}
.Panel1Green {background-image:URL('../images/BGGreen.gif')}
.Panel1Orange {background-image:URL('../images/BGOrange.gif')}
.Panel1Silver {background-image:URL('../images/BGsilver.gif')}
#PanelMain {width:992px;margin:auto;position:relative;top:-60px;direction:rtl;height:100%}
#Logo {cursor:pointer;display:block;border:0px;}
#NavTree {text-align:right;padding:10px 0px 0px 20px;}
#NavTree a {color:#606060}
.MainHeader {text-align:right;padding-bottom:10px;font-size:28px}


.RedAlert {color:red;background-repeat:no-repeat;background-image:URL('../images/error.gif');padding-right:60px;font-size:14px;background-position:top right}
#BackgroundPopup {display:none;position:fixed;_position:absolute;height:100%;width:100%;top:0;left:0;background:#000000;border:1px solid #cecece;z-index:99999;}
#PopupDiv {display:none;position:fixed;_position:absolute;width:408px;background:#FFFFFF;border:2px solid #cecece;;padding:12px 25px 12px 20px;font-size:13px;text-align:right;z-index:999999;direction:rtl}
#PopupTitle {text-align:right;color:#6FA5FD;font-size:22px;font-weight:700;border-bottom:1px dotted #D3D3D3;padding-bottom:2px;margin-bottom:20px;}
#PopupDivClose {font-size:14px;line-height:14px;right:6px;top:4px;position:absolute;color:#6fa5fd;font-weight:700;display:block;cursor:pointer;}
#PopupContent2 {display:none;}
Button {padding:0;margin:0;background-color:transparent;border:0;cursor:pointer;outline:none;position:relative;font-family:Arial;color:#404040;line-height:100%}
Button::-moz-focus-inner { border: 0; }
@-moz-document url-prefix() {Button:active {top:+1px;left:+1px}}
.clear { clear: both; }  
.Header1{color:#d52402;font-size:18px}
.Header2{color:black;font-weight:bold;font-size:14px}
.left {text-align:left}
.tooltip{width: 200px; color:#000;font:lighter 11px/1.3 Arial,sans-serif;text-decoration:none;text-align:center}
input,textarea {border:1px solid silver;font-family:Arial;}

.tooltip span.top{padding: 30px 8px 0; background: url('../images/bt.gif') no-repeat top;direction:rtl;text-align:right;color:#404040}
.tooltip b.bottom {padding:3px 8px 15px;color: #548912;background: url('../images/bt.gif') no-repeat bottom;}
.tooltip ul {list-style:square; padding:0px 13px 0px 0px;margin:0}
.tooltip li {padding-bottom:5px}

#EventBody {width:350px;height:40px;border:1px solid silver;font-family:Arial;font-weight:bold;}
#EventYear,#EventMonth,#EventDay {border:1px solid silver;font-family:Arial;font-weight:bold}


.TH td {font-weight:bold;text-align:right;background-color:#155CA4;color:white;padding:3px 4px}
.TD td {border-bottom:1px dotted silver;cursor:pointer;padding:6px 4px;line-height:120%}
.TD:hover {background-color:#FFE7CE!important}
.bold {font-weight:bold}
.black {color:black}
.red {color:red}
.small {font-size:10px}
.nowrap {white-space:nowrap;}
.rtl {direction:rtl}
.ltr {direction:ltr}
.underline {text-decoration:underline}
.errorInfo {color:gray;font-size:10px;display:none;line-height:100%}
.errorBox {direction:ltr;text-align:left}
.errorBox a {text-decoration:none;color:silver}


#ProfileTellFriendsBox {background-repeat:repeat-x;background-position:bottom;clear:both;text-align:center;height:60px;direction:rtl;width:992px;margin:auto;text-align:center;}
.ProfileTellFriendsBoxBlue {background-image:URL('../images/BGBlue2.gif')}
.ProfileTellFriendsBoxGreen {background-image:URL('../images/BGGreen2.gif')}
.ProfileTellFriendsBoxOrange {background-image:URL('../images/BGOrange2.gif')}
.ProfileTellFriendsBoxSilver {background-image:URL('../images/BGsilver2.gif')}

.TellFriendLink {position:relative;}
.footer, .footer a {font-size:11px;color:gray;text-decoration:none}
.footer span {font-weight:bold;color:#FF8040}

#RightMenu {float:right;text-align:right;margin-top:20px;margin-left:20px}
#RightMenu td {vertical-align:middle;font-size:12px;color:#555;padding:10px 0px 10px 15px;width:120px;cursor:pointer;line-height:100%;border-bottom:1px dashed silver;background-image:url('../images/arrow1.gif');background-repeat:no-repeat;background-position:left 12px;display:block;}
.RightMenuOn, #RightMenu tr:hover, #RightMenu td:hover {color:red!important;}

